VarnishStat constructor

- « VarnishStat

- VarnishStat::getSnapshot »

- PHP Manual
- VarnishStat
- VarnishStat constructor

# VarnishStat::__construct

(PECL varnish >= 0.3)

VarnishStat::__construct — VarnishStat constructor

### Description

public VarnishStat::__construct(array `$args` = ?)

### Parameters

`args`

  Configuration arguments. The possible keys are:

      VARNISH_CONFIG_IDENT - local varnish instance ident path

### Return Values